Resend invitation by ID

Resends an invitation by invitation ID.

POST
/v2/manage/invitations/{invitationid}/resend

Resends an invitation by invitation ID.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

invitationid*string

The ID of the invitation. The ID is typically in the format inv_<unique_id>, where <unique_id> is a string of alphanumeric characters.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.loginradius.com/v2/manage/invitations/inv_123456789/resend"
{
  "Resent": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The invitation id is required."
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "ErrorCode": 8169,
  "Message": "Invitation not found",
  "Description": "Invitation not found, Please provide valid invitation id."
}

{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}